@charset "utf-8";

/** bootstrap **/
@import url(bootstrap.css);

/** 文字icon **/
@import url(font-awesome.min.css);

/** 手機選單 **/
@import url(slicknav.css) screen and (max-width:1024px);

/** font **/
@import url(Noto+Sans+TC-Open+Sans-Raleway.css);

*{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
html{width:100%; height:auto;}
body{background:#ffffff; margin:0; padding:0; width:100%; height:auto; font-size:18px;color: #135e59; line-height: 1.8;font-family: "Open Sans", "Noto Sans TC", sans-serif;word-break: break-word;}
a,a:hover{text-decoration:none;transition: all 0.5s ease 0s;cursor: pointer;}
img{border:0; vertical-align:middle; max-width:100%;}
input{vertical-align:middle;border-radius: 0; }
input:focus, select:focus, textarea:focus, button:focus{outline:0;}
/** 取消ios按鈕樣式 **/
input[type="button"], input[type="submit"], input[type="reset"], button[type="button"], button[type="submit"], button[type="reset"], a[type="button"], a[type="submit"], a[type="reset"], textarea{border-radius: 0; -webkit-appearance: none;-moz-appearance: none;appearance: none;}
.slicknav_menu{display:none;}
table{border-collapse:inherit;}
@media screen and (max-width:1024px){
    body{font-size:16px;}
}

/** 表單預設文字顏色設定 **/
::-webkit-input-placeholder{color:#999999;}
::-moz-placeholder{color:#999999;}
:-ms-input-placeholder{color:#999999;}
input:-moz-placeholder{color:#999999;}
#field2::-webkit-input-placeholder{color:#999999;}
#field3::-webkit-input-placeholder{color:#999999; background:lightgreen; text-transform:uppercase;}
#field4::-webkit-input-placeholder{font-style:italic; text-decoration:overline; letter-spacing:3px; color:#999999;}
#field2::-moz-placeholder{color:#999999;}
#field3::-moz-placeholder{color:#999999; background:lightgreen; text-transform:uppercase;}
#field4::-moz-placeholder{font-style:italic; text-decoration:overline; letter-spacing:3px; color:#999999;}

/** 手機選單、選單 色塊-變色 **/
.b-color, .slicknav_menu{}
.slicknav_icon-bar{background-color:#d2eeeb;}
.b-color>li:hover, .b-color>li>ul>li>a:hover, .slicknav_nav .slicknav_row:hover, .slicknav_nav a:hover{background: #d2eeeb; color: #135e59;}
.border-color{border-left:7px #A0A0A0 solid;}
.slicknav_nav .slicknav_arrow{font-family:Arial;position: absolute;top: 0;right:0;font-size: 12px;width: 50px; height:62.39px;display: flex;align-items: center; justify-content: center;padding:10px ;}

/** 浮動icon **/
.float-icon{position: fixed;width: 50px; height: auto;bottom: 50px;right: 0;z-index: 10000;}
.float-icon ul{list-style: none;padding: 0;margin: 0;display: block;background: #135e59;}
.float-icon ul li{padding: 0;margin:0 0 1px 0;display: block;width: 50px; height: 50px;}
.float-icon ul li:last-of-type{margin:0;}
.float-icon ul li a{display: flex;align-items: center;justify-content: center; width: 50px; height: 50px;background: #d2eeeb;padding: 13px;}
.float-icon ul li a:hover{background: #135e59;}
.float-icon ul li a:hover img{filter: brightness(100);}
@media screen and (max-width:1024px){
	.float-icon{width: 100%; bottom: 0px;right: 0;}
    .float-icon ul{display: flex;}
    .float-icon ul li{margin:0 1px 0 0;width: calc(100%/5 - 1px); height: 40px;}
    .float-icon ul li:last-of-type{margin:0 1px 0 0;}
    .float-icon ul li a{width: 100%; height: 40px;padding: 10px;}
    .float-icon ul li img{width: 20px ;height: 20px;}
}

/** 上版 **/
header{background:#135e59;color: #d2eeeb;padding: 0 5.25%;position: fixed;top: 0;left: 0;width: 100%;z-index: 10000;border-bottom: 1px #d2eeeb solid;line-height: 1.6;}
.head-main{margin:0 ;display: flex;align-items: center;}
.head-main .logo{width: 500px;transition: all 0.5s ease 0s;}
.head-main .logo a{display: block;}
.head-main .logo img{width:100%; height:auto;}
.head-main .head-content{flex: 1;margin: 0 0 0 6vw;}
.head-main .head-contact{font-size: 16px;border-bottom: 1px #d2eeeb solid;padding:9px 0;transition: all 0.5s ease 0s;}
.head-main .head-contact>ul{list-style: none;padding: 0;margin: 0;display: flex;flex-wrap: wrap; justify-content: flex-end;}
.head-main .head-contact>ul>li{padding: 0 0 0 35px;margin: 0;width: auto;}
.head-main .head-contact>ul>li:first-of-type{padding: 0;}
.head-main .head-contact>ul>li a{display: inline-block;color: #d2eeeb;}
.head-main .head-contact>ul>li a:hover{}
.header-height .logo{width: 300px;transition: all 0.5s ease 0s;}
.header-height .head-main .head-contact{display: none;transition: all 0.5s ease 0s;}
@media screen and (max-width:1580px){
    header{padding: 0 15px;}
    .head-main .head-content{margin: 0 0 0 4vw;}
}
@media screen and (max-width:1400px){
    .head-main{display: block;transition: all 0.5s ease 0s;}
    .head-main .logo{margin: 0 auto;padding: 15px 0;}
    .head-main .head-content{flex:initial;width: 100%;margin: 0;transition: all 0.5s ease 0s;}
    .head-main .head-contact>ul{justify-content:center;}
    .head-main .head-contact>ul>li{padding:0 15px;}
    .head-main .head-contact>ul>li:first-of-type{padding:0 15px;}
    .header-height .head-main{display: flex;transition: all 0.5s ease 0s;}
    .header-height .head-main .logo{width: 300px;margin: 0;padding:0;}
    .header-height .head-main .head-content{flex: 1;margin: 0 0 0 4vw;transition: all 0.5s ease 0s;}
    .header-height .head-main .head-contact{display: none;}
}
@media screen and (max-width:1024px){
    header{position: inherit;border-bottom: 0;}
    .head-main .logo{position: fixed;top: 52.39px;left: 15px;width: 300px;z-index: 10000;padding: 0;}
    .head-main .head-content{position: fixed;top: 0;left: 0;width: 100%;z-index: 10000;}
    .head-main .head-contact{font-size: 14px;padding: 8px 15px;}
    .head-main .head-contact>ul>li{padding:0 10px;}
    .head-main .head-contact>ul>li:first-of-type{padding:0 10px;}
    .header-height .head-main .logo{top: 13px;}
}
@media screen and (max-width:767px){
    .head-main .logo{top: 74.78px;}
    .head-main .head-contact{padding: 8px 15px;}
    .head-main .head-contact>ul>li{width: 100%;text-align: center;padding: 0;}
    .head-main .head-contact>ul>li:first-of-type{padding:0;}
    .header-height .head-main .logo{top: 13px;}
}
@media screen and (max-width:575px){
    .head-main .logo{width: 250px;top: 73.59px;}
    .header-height .head-main .logo{width: 250px;top: 15px;}
    .head-main .head-contact{font-size: 13px;}
}
@media screen and (max-width:400px){
    .head-main .logo{top: 94.39px;}
}

/** 主選單與下拉 **/
nav{margin:0;font-family: "Raleway", sans-serif;}
.menu{padding:0; list-style:none; position:relative; margin:0; display:flex;justify-content: flex-end;}
.menu>li{width: auto;color:#d2eeeb; text-align:center; position:relative; cursor:pointer; padding:0; margin:0;}
.menu>li>a{color:#d2eeeb; display:block; padding:23.31px 24px; margin:0;position: relative;z-index: 1; transition: all 0.5s ease 0s;}
.menu>li>a:after{content: "";display: block;width: 100%; height: 0; background: #d2eeeb;position: absolute;top: 0; left: 0;z-index: -1;transition: all 0.5s ease 0s;}
.menu>li>a:hover{color: #135e59;}
.menu>li>a:hover:after{ height: 100%; transition: all 0.5s ease 0s;}
.menu>li.sub>ul.sub-menu{background:#d2eeeb; display:none; position:static; z-index:999; margin:0; padding:15px;overflow:hidden;}
.menu>li.sub:hover ul.sub-menu{position:absolute; display:block; width:200px; left:calc(50% - 100px); top:75.39px;transition: all 0.5s ease 0s;}
.menu>li.sub>ul.sub-menu>li{display:block;color: #135e59;font-size: 16px;}
.menu>li.sub>ul.sub-menu>li>a{display:block; color: #135e59;padding:10px 15px; margin:0;position: relative;z-index: 1;}
.menu>li.sub>ul.sub-menu>li>a:hover{background: #135e59;color: #d2eeeb;}
.header-height .menu>li>a{padding:15.6px 24px;transition: all 0.5s ease 0s;}
.header-height .menu>li.sub:hover ul.sub-menu{ top:59.98px;transition: all 0.5s ease 0s;}
@media screen and (max-width:1400px){
    .menu{justify-content:center;transition: all 0.5s ease 0s;}
    .menu>li>a{ padding:12px 15px; }
    .header-height .menu{justify-content:flex-end;transition: all 0.5s ease 0s;}
    .header-height .menu>li>a{padding:15.6px 15px;}
}
@media screen and (max-width:1024px){
	#menu{display:none;}
	.slicknav_menu{display:block;background:#135e59;position: fixed;top: 0;left: 0;width: 100%;z-index: 10000;padding: 39.39px 0 0 0;transition: all 0.5s ease 0s;}
	.slicknav-height{padding:0;transition: all 0.5s ease 0s;}
}
@media screen and (max-width:767px){
    .slicknav_menu{padding: 61.78px 0 0 0;}
    .slicknav-height{padding:0;}
}
@media screen and (max-width:575px){
    .slicknav_menu{padding: 58.59px 0 0 0;}
    .slicknav-height{padding: 0;}
}
@media screen and (max-width:400px){
    .slicknav_menu{padding: 79.39px 0 0 0;}
    .slicknav-height{padding: 0;}
}

/** video **/
.video-main{width: 100%;height:calc(100vh - 120.98px);overflow: hidden;position: relative;margin: 120.98px 0 0 0;}
.video {background: #000000; position: relative;padding-bottom:56.25%;padding-top: 0px;height:calc(100vh - 120.98px);overflow: hidden;width: 100%;}
.video video{object-fit: cover;object-position: center;position: absolute;top:0;left: 0;width: 100%;height: 100%;}
.video-content{position: absolute;top: 50%;left: 50%;background: rgba(50,119,113,.8);max-width: 1170px; width:calc(100% - 30px);padding: 2vw;text-align: center;transform: translateX(-50%) translateY(-50%);text-shadow: 0 1px 5px rgba(19,94,89,.5);}
.video-content:before{content: "";display: block;width:68%;height: 1px; background: #327771;position: absolute;top: -10px;left: 0;}
.video-content:after{content: "";display: block;width:68%;height: 1px; background: #327771;position: absolute;bottom: -10px;right: 0;}
.video-content h2{font-size: 50px ;color: #d2eeeb;padding: 0;margin: 0 0 10px 0;font-weight: 500;line-height: 1.2;font-family: "Raleway", sans-serif;}
.video-content .video-info{font-size: 24px ;color: #d2eeeb;padding: 0;margin: 0;font-weight: 300;line-height: 1.6;}
@media screen and (max-width:1400px){
    .video-main{height:calc(100vh - 184.39px);margin: 184.39px 0 0 0;}
    .video{height:calc(100vh - 184.39px);}
}
@media screen and (max-width:1024px){
    .video-main{height:calc(100vh - 139.38px);margin: 99.38px 0 0 0;}
    .video{height:calc(100vh - 139.38px);}
    .video-content{padding:20px 15px;}
    .video-content h2{font-size: 44px ;}
    .video-content .video-info{font-size: 20px;}
}
@media screen and (max-width:767px){
    .video-main{height:calc(100vh - 161.77px);margin: 121.77px 0 0 0;}
    .video{height:calc(100vh - 161.77px);}
}
@media screen and (max-width:575px){
    .video-main{height:calc(100vh - 158.58px);margin: 118.58px 0 0 0;}
    .video{height:calc(100vh - 158.58px);}
    .video-content h2{font-size: 30px ;}
    .video-content .video-info{font-size: 18px;}
}
@media screen and (max-width:400px){
    .video-main{height:calc(100vh - 179.38px);margin:139.38px 0 0 0;}
    .video{height:calc(100vh - 179.38px);}
}

/** 配置 **/
.warpper{overflow: hidden;}
.main{}
.i-title-main{margin: 0 0 15px 0;font-family: "Raleway", sans-serif;}
.i-title{font-size: 48px; color: #444444;padding: 0;margin: 0;line-height: 1.2;font-weight: 500;text-transform: uppercase;}
.i-title span{color: #135e59;}
.i-content{margin: 0 0 15px 0;}
.i-summary{font-size: 24px; color: #135e59;font-style: italic;padding: 0;margin: 0 0 10px 0;line-height: 1.6;}
.i-info{font-size:18px;color: #135e59;}
.more{font-size: 16px; color: #135e59;text-transform: uppercase;display: flex;justify-content: flex-end;margin: 30px 0 0 0;}
.more a{display: block;color: #135e59;background: #d2eeeb;padding: 10px 26px;position: relative;z-index: 1;}
.more a:after{content: "";display: block;width: 0;height: 100%;background:#135e59;position: absolute;top: 0;left: 0;z-index: -1;transition: all 0.5s ease 0s;}
.more a:hover{color: #d2eeeb;}
.more a:hover:after{width: 100%;transition: all 0.5s ease 0s;}
.photo{overflow: hidden;background: #ffffff;}
.photo img{width: 100%;height: 100%;object-fit: cover;object-position: center; aspect-ratio: 4 / 3;transform: scale(1);transition: all 0.5s ease 0s;}
@media screen and (max-width:1024px){
    .i-title-main{margin: 0 0 10px 0;}
    .i-title{font-size: 36px;}
    .i-summary{font-size: 20px;margin: 0 0 8px 0; }
    .i-info{font-size:16px;}
    .more{font-size: 14px;margin: 20px 0 0 0;}
    .more a{padding: 10px 20px;}
}

/** 首頁服務項目**/
.i-service-main{padding: 6vw 15px;}
.i-service{max-width: 1170px; margin: 0 auto;display: flex;align-items: center;}
.i-service-content{flex: 1.1;}
.i-service-content .i-service-info{}
.i-service-photo{flex: 1;margin: 0 0 0 2.5vw;}
@media screen and (max-width:1024px){
    .i-service-main{padding: 40px 15px;}
    .i-service-photo{margin: 0 0 0 30px;}
}
@media screen and (max-width:767px){
    .i-service{display: block;}
    .i-service-content{flex: initial;width: 100%;}
    .i-service-photo{flex: initial;width: 100%;margin: 30px 0 0 0;}
}

/** 首頁最新消息 **/
.i-news-main{padding:0 15px 6vw 15px;}
.i-news{max-width: 1170px; margin: 0 auto;}
.i-news>ul{list-style: none;padding: 0;margin: 0;display: flex;flex-wrap: wrap;}
.i-news>ul>li{padding: 0;margin: 15px; width: calc(100%/3 - 30px);}
.i-news>ul>li a{display: block;border-bottom: 8px #327771 solid;position: relative;padding: 0 0 25px 0;background: #ffffff;height: 100%;}
.i-news>ul>li a:hover{box-shadow: 0 0 0 1px #327771, 0 15px 15px 0 rgba(19,94,89,.3);position: relative;z-index: 1;}
.i-news>ul>li .i-news-content{padding: 20px 15px;}
.i-news>ul>li .i-news-content h3{font-size: 18px; color: #135e59;padding: 0;margin: 0 0 10px 0;line-height: 1.6;font-weight: 400;overflow: hidden;text-overflow: ellipsis; display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.i-news>ul>li .i-news-content .i-news-info{font-size: 16px ;color: #444444; overflow: hidden;text-overflow: ellipsis; display: -webkit-box;-webkit-line-clamp: 4;-webkit-box-orient: vertical;}
.i-news>ul>li .i-news-date{font-size: 14px; color: #327771;position: absolute;bottom: 5px;right: 15px;text-transform: uppercase;}
.i-news>ul>li:hover .photo img{transform: scale(1.1);transition: all 0.5s ease 0s;}
@media screen and (max-width:1024px){
    .i-news-main{padding:0 15px 40px 15px;}
    .i-news>ul>li{margin: 10px; width: calc(100%/3 - 20px);}
    .i-news>ul>li .i-news-content{padding: 15px;}
    .i-news>ul>li .i-news-content h3{font-size: 16px;}
    .i-news>ul>li .i-news-content .i-news-info{font-size: 15px ;}
}
@media screen and (max-width:767px){
    .i-news>ul>li{margin: 10px 0; width: 100%;}
}

/** 首頁成功案例 **/
.i-stories-main{padding:5.5vw 15px;background:#327771 url("../images/stories_bg.png")no-repeat center fixed;background-size: cover;}
.i-stories-main .i-title{color: #ffffff;}
.i-stories-main .i-title span{color: #d2eeeb;}
.i-stories-main .i-summary{color: #d2eeeb;}
.i-stories-main .i-info{color: #d2eeeb;}
.i-stories{max-width: 1170px; margin: 0 auto;}
.i-stories>ul{list-style: none;padding: 0;margin: 0;display: flex;flex-wrap: wrap;}
.i-stories>ul>li{padding: 0;margin: 10px; width: calc(100%/4 - 20px);}
.i-stories>ul>li a{display: block;height: 100%;}
.i-stories>ul>li a:hover{}
.i-stories>ul>li .i-stories-content{padding: 15px 0;position: relative;}
.i-stories>ul>li .i-stories-content:before{content: "";display: block;width: 0px;height: 8px; background: #ffffff;position: absolute;top: -4px;left: calc(50% - 0px);transition: all 0.5s ease 0s;}
.i-stories>ul>li .i-stories-content h3{font-size: 18px; color: #ffffff;padding: 0;margin: 0;line-height: 1.6;font-weight: 400;overflow: hidden;text-overflow: ellipsis; display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;text-align: center;}
.i-stories>ul>li:hover .photo img{transform: scale(1.1);transition: all 0.5s ease 0s;}
.i-stories>ul>li:hover .i-stories-content:before{width: 40%; left: calc(50% - 20%);transition: all 0.5s ease 0s;}
@media screen and (max-width:1024px){
    .i-stories-main{padding:40px 15px;background:#327771 url("../images/stories_bg.png")no-repeat center;background-size: cover;}
    .i-stories>ul>li{width: calc(100%/2 - 20px);}
    .i-stories>ul>li .i-stories-content h3{font-size: 16px;}
}
@media screen and (max-width:575px){
    .i-stories>ul>li{margin: 10px 0; width:100%;}
}

/** 首頁合作客戶 **/
.i-partner-main{padding:5vw 15px;}
.i-partner{max-width: 1170px; margin: 0 auto;}
.i-partner>ul{list-style: none;padding: 0;margin: 0;display: flex;flex-wrap: wrap;}
.i-partner>ul>li{padding: 0;margin: 10px; width: calc(100%/4 - 20px);}
.i-partner>ul>li .photo-main{border: 1px #327771 solid;position: relative;}
.i-partner>ul>li .photo-main:before{content: "";display: block;width: 50px;height: 8px; background: #327771;position: absolute;top: -4px;left: -1px;transition: all 0.5s ease 0s;}
.i-partner>ul>li .photo img{aspect-ratio: 2 / 1;}
.i-partner>ul>li .i-partner-content{padding: 15px 0;}
.i-partner>ul>li .i-partner-content h3{font-size: 18px; color: #135e59;padding: 0;margin: 0;line-height: 1.6;font-weight: 400;overflow: hidden;text-overflow: ellipsis; display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;text-align: center;}
.i-partner>ul>li:hover .photo img{transform: scale(1.1);transition: all 0.5s ease 0s;}
.i-partner>ul>li:hover .photo-main:before{width: calc(100% + 2px);transition: all 0.5s ease 0s;}
@media screen and (max-width:1024px){
    .i-partner-main{padding:40px 15px;}
    .i-partner>ul>li{width: calc(100%/2 - 20px);}
    .i-partner>ul>li .i-partner-content h3{font-size: 16px; }
}
@media screen and (max-width:575px){
    .i-partner>ul>li{margin: 10px 0; width:100%;}
}

/** 首頁美化 **/
.i-beautify-main{padding:10vw 15px;background: url("../images/beautify001.jpg")no-repeat center fixed;background-size: cover;}
.i-beautify{}
@media screen and (max-width:1024px){
    .i-beautify-main{padding:15vw 15px;background: url("../images/beautify001.jpg")no-repeat center;background-size: cover;}
}
@media screen and (max-width:767px){
    .i-beautify-main{padding:20vw 15px;}
}

/** 內頁banner **/
.inside-banner{padding:136px 15px 15px 15px;position: relative;}
.inside-banner:after{content: "";display: block;width: 100%;height: 100%;background: linear-gradient(to right, rgba(0,0,0,.4),rgba(19,94,89,0)); position: absolute;bottom: 0;left: 0;z-index: 1;}
.inside-banner .banner-photo {position: absolute;top: 121px;left: 0;width: 100%; text-align: center;overflow: hidden;height: 365px; }
.inside-banner .banner-photo img {width:100%; height: 100%;padding: 0; object-position: center;object-fit: cover;transition: transform 0.1s ease-out;will-change: transform; }
.inside-banner .banner-title-main {max-width: 1170px;margin: 0 auto;height: 335px;position: relative;display: flex;flex-wrap: wrap;align-content: center;z-index: 2;}
.inside-banner .banner-title-main .banner-title{width: 100%;font-size: 58px; color: #ffffff;padding: 0;margin:0 0 5px 0;line-height: 1.2;font-weight: 500;text-shadow: 0 1px 7px rgba(0,0,0,.3); font-family: "Raleway", sans-serif;text-transform: uppercase;}
@media screen and (max-width:1400px){
    .inside-banner{padding:199.39px 15px 15px 15px;}
    .inside-banner .banner-photo {top: 184.39px;height: 335px;}
    .inside-banner .banner-title-main {height: 305px;}
}
@media screen and (max-width:1024px){
    .inside-banner{padding:114.38px 15px 15px 15px;}
    .inside-banner .banner-photo {top: 99.38px;height: 275px; }
    .inside-banner .banner-title-main {height: 245px;}
    .inside-banner .banner-title-main .banner-title{font-size: 40px; }
}
@media screen and (max-width:767px){
    .inside-banner{padding:136.77px 15px 15px 15px;}
    .inside-banner .banner-photo {top: 121.77px;height: 225px; }
    .inside-banner .banner-title-main {height: 195px;}
}
@media screen and (max-width:575px){
    .inside-banner{padding:133.58px 15px 15px 15px;}
    .inside-banner .banner-photo {top: 118.58px;height: 180px; }
    .inside-banner .banner-title-main {height: 150px;}
}
@media screen and (max-width:400px){
    .inside-banner{padding:154.39px 15px 15px 15px;}
    .inside-banner .banner-photo {top: 139.39px;height: 160px; }
    .inside-banner .banner-title-main {height: 130px;}
}

/** Breadcrumb **/
nav[aria-label="breadcrumb"]{margin:0 0 5px 0; padding: 0;font-size: 14px;font-weight: 400;}
.breadcrumb{display:flex; flex-wrap:wrap; width:100%;margin:0 auto; padding:0; list-style:none; background-color:transparent;}
.breadcrumb-item{padding-left:0;}
.breadcrumb-item + .breadcrumb-item::before{display:inline-block; padding-right:0.5rem; color:#ffffff; content:" - ";}
.breadcrumb-item a{display: inline-block;text-decoration:none; color:#ffffff;}
.breadcrumb-item a:hover{color:#d2eeeb; text-decoration:none;}
.breadcrumb-item.active{color:#ffffff;}
@media screen and (max-width:1024px){
    nav[aria-label="breadcrumb"]{font-size: 13px;margin: 0 0 5px 0;}
}

/** 內頁架構 **/
.content-body-main{padding:5vw 15px;}
.content-body{max-width:1170px; margin:0 auto; }
.page-title{font-size: 36px;color:#135e59;padding: 10px 0 0 0;margin: 0 0 25px 0;line-height: 1.4;font-weight: 500;position: relative;}
.page-title:before{content: "";display: block;width: 36px; height: 3px;background:#135e59;position: absolute;top: 0;left: 0;}
.page-main{}
.summary{font-size:24px; color: #135e59;font-style: italic;padding: 0;margin: 0 0 10px 0;line-height: 1.6;}
@media screen and (max-width:1024px){
    .content-body-main{padding:40px 15px;}
    .page-title{font-size: 24px;}
    .summary{font-size:20px;}
}

/** 左邊分類 **/
.left-menu-title{background:#e9ecef; text-align:center; font-size:18px; font-weight:bold; padding:8px 0; border-radius:5px 5px 0 0; margin-bottom:3px; border-bottom:2px solid #6d6d6d; color:#525252;}
.in-left-menu>ul{margin:0; padding:0; list-style:none;}
.in-left-menu>ul>li{border-bottom:1px #fff solid; font-size:16px; color:#666; padding:0;}
.in-left-menu>ul>li>a{background:#f4f8fb; color:#333; border-left:3px #5f5f5f solid; display:block; padding:10px 5px 10px 25px; line-height:1.5em;}
.in-left-menu>ul>li>a:hover{background-color:#e9ecef; border-left:3px #111111 solid;}
.in-left-menu>ul>li>.current{background:url(../images/left-icon.png) no-repeat 7px 13px #e9ecef; border-left:3px #111111 solid;}
.in-left-menu>ul>li ul{margin:5px 0 0 30px; padding:0; list-style:square;}
.in-left-menu>ul>li ul li{border-top:1px #CCC dotted; padding:5px 5px 5px 0;}
.in-left-menu>ul>li ul li a{font-size:13px; color:#666; display:block;}
.in-left-menu>ul>li ul li a:hover{color:#71743D;}
.left-beautify img{width:100%; height:auto; margin-top:0px;}
.m_classLink{display:none;}
@media screen and (max-width:575px){
	.classBox{padding:0 0 20px 0;}
	ul.classLink{display:none;}
	.m_classLink{display:block; position:relative; background-color:#eeeeee; border:1px solid #d1d1d1;}
	.m_classLink a.main{display:block; background:none; font-size:16px; font-family:"Microsoft JhengHei", "新細明體", sans-serif; color:#333; position:relative; padding:8px;}
	.m_classLink a.main i{display:block; font-size:16px; background:#afafaf; width:45px; height:100%; text-align:center; color:#FFF; line-height:40px; position:absolute; right:0; top:0;}
	.m_classLink ul{display:none; margin:0; padding:0; list-style:none; width:100%; background:#FFF; border:1px solid #d1d1d1; position:absolute; left:0; top:100%; z-index:99; box-sizing:border-box;}
	.m_classLink ul li{margin:0; padding:0;}
	.m_classLink ul li a{display:block; padding:8px; border-top:1px solid #d1d1d1; font-family:"Microsoft JhengHei", "新細明體", sans-serif; font-size:16px; color:#222;}
	.m_classLink ul li:first-child a{border:none;}
	.m_classLink ul li a:hover{background:#efeded;}
	.m_classLink ul li ul{display:block; margin:0 10px 10px 10px; padding:0; list-style:none; width:calc(100% - 20px); background:#FFF; border:1px solid #d1d1d1; position:inherit; left:inherit; top:inherit; z-index:999; box-sizing:border-box;}
	.left-menu-title{display:none;}
	.left-beautify{display:none;}
}

/** 關於我們 **/
.about{display: flex;}
.about .about-summary{flex: 1;margin: 0 2.5vw 0 0;}
.about .about-content{flex: 1;}
@media screen and (max-width:1024px){
	.about .about-summary{margin: 0 30px 0 0;}
}
@media screen and (max-width:767px){
	.about{display: block;}
    .about .about-summary{flex: initial;width: 100%; margin: 0 0 30px 0;}
    .about .about-content{flex: initial;width: 100%;}
}

/** 成功案例 **/
.stories{}
.stories>ul{list-style: none;padding: 0;margin: 0;display: flex;flex-wrap: wrap;}
.stories>ul>li{padding: 0;margin: 10px; width: calc(100%/4 - 20px);}
.stories>ul>li a{display: block;height: 100%;}
.stories>ul>li a:hover{}
.stories>ul>li .stories-content{padding: 15px 0;position: relative;}
.stories>ul>li .stories-content:before{content: "";display: block;width: 0px;height: 8px; background: #135e59;position: absolute;top: -4px;left: calc(50% - 0px);transition: all 0.5s ease 0s;}
.stories>ul>li .stories-content h3{font-size: 18px; color: #135e59;padding: 0;margin: 0;line-height: 1.6;font-weight: 400;overflow: hidden;text-overflow: ellipsis; display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;text-align: center;}
.stories>ul>li:hover .photo img{transform: scale(1.1);transition: all 0.5s ease 0s;}
.stories>ul>li:hover .stories-content:before{width: 40%; left: calc(50% - 20%);transition: all 0.5s ease 0s;}
@media screen and (max-width:1024px){
    .stories>ul>li{width: calc(100%/3 - 20px);}
    .stories>ul>li .stories-content h3{font-size: 16px;}
}
@media screen and (max-width:767px){
    .stories>ul>li{width: calc(100%/2 - 20px);}
}
@media screen and (max-width:575px){
    .stories>ul>li{margin: 10px 0; width:100%;}
}

/** 最新消息 **/
.news{max-width: 1170px; margin: 0 auto;}
.news>ul{list-style: none;padding: 0;margin: 0;display: flex;flex-wrap: wrap;}
.news>ul>li{padding: 0;margin: 15px; width: calc(100%/3 - 30px);}
.news>ul>li a{display: block;border-bottom: 8px #327771 solid;position: relative;padding: 0 0 25px 0;background: #ffffff;height: 100%;}
.news>ul>li a:hover{box-shadow: 0 0 0 1px #327771, 0 15px 15px 0 rgba(19,94,89,.3);position: relative;z-index: 1;}
.news>ul>li .news-content{padding: 20px 15px;}
.news>ul>li .news-content h3{font-size: 18px; color: #135e59;padding: 0;margin: 0 0 10px 0;line-height: 1.6;font-weight: 400;overflow: hidden;text-overflow: ellipsis; display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.news>ul>li .news-content .news-info{font-size: 16px ;color: #444444; overflow: hidden;text-overflow: ellipsis; display: -webkit-box;-webkit-line-clamp: 4;-webkit-box-orient: vertical;}
.news>ul>li .news-date{font-size: 14px; color: #327771;position: absolute;bottom: 5px;right: 15px;text-transform: uppercase;}
.news>ul>li:hover .photo img{transform: scale(1.1);transition: all 0.5s ease 0s;}
.news-detail-date{background: #d2eeeb;display: table;font-size: 16px; color: #135e59;padding: 8px 20px;margin: 20px 0;text-transform: uppercase;}
@media screen and (max-width:1024px){
    .news>ul>li{margin: 10px; width: calc(100%/3 - 20px);}
    .news>ul>li .news-content{padding: 15px;}
    .news>ul>li .news-content h3{font-size: 16px;}
    .news>ul>li .news-content .news-info{font-size: 15px ;}
    .news-detail-date{font-size: 15px; }
}
@media screen and (max-width:767px){
    .news>ul>li{width: calc(100%/2 - 20px);}
}
@media screen and (max-width:575px){
    .news>ul>li{margin: 10px 0; width: 100%;}
}

/** 聯絡我們 **/
.contact-body{margin: 0 0 30px 0;}
.contact-note{font-size: 16px;color: #cccccc;text-align: center;margin: 20px 0;}
.contact-content{width: 100%; margin: 0;padding:30px 0;border-bottom: 1px #135e59 solid;}
.contact-content>ul{list-style: none;padding: 0;margin: 0;display: flex;flex-wrap: wrap;}
.contact-content>ul>li{padding: 0;margin:15px;width:auto;}
.contact-content>ul>li .contact-icon{width: 30px;margin: 0 10px 0 0 ;}
.contact-content>ul>li .contact-info{flex: 1;color:#135e59;}
.contact-content>ul>li .contact-info span{display: flex;width: 100%;color: #135e59;font-weight: 500;margin: 0 0 10px 0;}
.contact-content>ul>li .contact-info a{display: contents;color: #135e59;}
.contact-content>ul>li .contact-info a:hover{color: #327771;}
.contact-photo{}
.contact-photo img{width: 100%;height: 100%;object-fit: cover;object-position: center;}
.googlemap {flex: 1.2; position: relative;padding-bottom: 40%;padding-top: 30px;height: 0;overflow: hidden;}
.googlemap iframe {position: absolute;top:0;left: 0;width: 100%;height: 100%;}
@media screen and (max-width:1024px){
    .contact-content{padding:10px 0 30px 0;}
    .googlemap {flex: initial;width: 100%;padding-bottom: 50%;}
}
@media screen and (max-width:767px){
	.googlemap {padding-bottom:80%;}
}
@media screen and (max-width:575px){
	.contact-content>ul>li{width: 100%;margin: 15px 0;}
}

/** 表單欄位 **/
label{min-width: 100px;}
.form-box{}
.form-box input, .form-box img{vertical-align:middle;}
.opinion-main{display:flex;}
.opinion{flex: 1; display:flex; flex-wrap:wrap; margin:8px 0;overflow:hidden;}
.opinion:nth-child(2){margin:8px 0 8px 8px;}
.opinion-left01{width:100%; padding:8px 0; display:flex; align-items:center;color: #135e59;}
.input-main-style01{background: #ffffff ;flex:1; width:100%; border:1px #327771 solid; margin:0; padding:8px 15px; color: #222222; min-height:50.39px;}
.input-main-style02{background: #ffffff; flex:1; width:100%; border:1px #327771 solid; margin:0; padding:8px 15px;color: #222222;min-height:50.39px;}
.input-main-style03{background: #ffffff; flex:1; width:100%; border:1px #327771 solid; margin:5px 0 0 0; padding:8px 15px; color: #222222; min-height:50.39px;}
.input-main-select{background:none; flex:1; width:100%; border:0; margin:0; padding:8px 15px; color: #222222; display:flex; flex-wrap:wrap;}
.input-main-select select{background: #ffffff;flex: 1; margin:0; padding:8px 15px; border:0;color: #222222; min-height:50.39px;}
.select-style{background:#ffffff; color:#135e59; line-height:20px;padding:8px 15px; border:0;}
.input-style01{background: #ffffff; flex:1; width:100%; border:0; margin:0;padding:8px 15px;color: #222222; min-height:50.39px;}
input{accent-color:#327771;}
input:disabled{background-color:#f6f6f6; color:#777777; cursor:no-drop;}
.btn.openlink{margin:3px 0; padding:0 10px; text-align:center; line-height:1.5; font-weight:bold; background-color:#2d7fb9; color:#fff; border-radius:5px;}
.btn.openlink:hover{background-color:#ffbe00;}
img.code{width:100px; height:50.39px; margin:0; vertical-align:middle; display:inline-block;}
.pay-main{padding:0;font-size: 16px; color: #222222;border-radius:0;margin: 15px 0 ;}
.input-main-style01:focus,.input-main-style02:focus,.input-main-style03:focus,.input-main-select select:focus{background: #ffffff;}
@media screen and (max-width:767px){
	.opinion-main{display:block;}
	.opinion{display:block;}
    .opinion:nth-child(2){margin:8px 0;}
	.opinion-left01{width:100%;}
	.input-main-style02{width:calc(100% - 108px); display:inline-block;}
}

/** 按鈕 **/
.cart-btn{ text-align:center; margin-top:30px; display:flex; flex-wrap:wrap; justify-content:flex-end; align-items:center; }
.cart-btn i{margin: 0 8px 0 0;}
.btn-send{font-size:16px;}
a.btn-send{ color: #135e59;background:#d2eeeb;padding: 10px 25px;margin:8px 0 8px 10px;min-width: 130px; height: 45px;}
a.btn-send:hover{background:#135e59;color: #d2eeeb;}
a.btn-reset{background:#666666; padding:10px 25px; text-align:center; color:#ffffff; min-width:130px; margin:8px 0 8px 10px;height: 45px;}
a.btn-reset:hover{background:#444444; color:#ffffff; }
a.btn-send-over{background:#7ea2c5; padding:10px 25px; text-align:center; color:#fff; min-width:130px; margin:8px 0 8px 10px;height: 45px;}
a.btn-send-over:hover{background:#96b9dc; border:2px solid #96b9dc;}
@media screen and (max-width:1024px){
    .cart-btn{ margin-top:20px; }
}
@media screen and (max-width:767px){
	a.btn-send{padding:10px 15px; width:calc(50% - 10px);margin:5px;}
	a.btn-reset{padding:10px 15px; width:calc(50% - 10px);margin:5px;}
	a.btn-send-over{padding:10px 15px; width:calc(50% - 10px);margin:5px; }
}

/** 送出訊息 **/
.jump-window-box{max-width: 600px;width: 100%; margin:0 auto;padding:25px;overflow: hidden;box-shadow: 0 0 0 1px #327771, 0 15px 15px 0 rgba(19, 94, 89, .3);}

/** 頁次 **/
.page{font-size: 16px; color:#135e59; text-align:center; clear:both; margin:40px 0 0 0;padding:20px 0 0 0;display: flex;align-items: center; justify-content: center;border-top: 1px #327771 solid;}
.page a{background:#d2eeeb; color:#135e59; padding:6px 20px;display: inline-block;margin: 8px;border-radius: 0px;}
.page a:hover{background:#135e59; color:#d2eeeb;}
.page br{display:none;}
.page select{padding: 8px 15px;background: #d2eeeb;color:#135e59;border: 0;margin: 8px;border-radius: 0px;}
@media screen and (max-width:1024px){
    .page{font-size: 15px;}
}
@media screen and (max-width:767px){
	.page {display:block;}
	.page br{display:block;}
}

/** 下版 **/
footer{background:#135e59;padding: 0 5.25%;font-size: 16px;color: #d2eeeb;}
footer .footer{margin:0; text-align:center;}
.f-logo{max-width: 500px;margin: 0 auto;padding: 3vw 0 2vw 0;}
.f-menu{}
.f-menu>ul{list-style: none;padding: 0;margin: 0;display: flex;flex-wrap: wrap;justify-content: center;}
.f-menu>ul>li{padding: 0;margin: 0;width: auto;}
.f-menu>ul>li a{display: block;color: #d2eeeb;padding: 0 20px;}
.f-menu>ul>li a:hover{color: #ffffff;}
.f-contact{padding:1.7vw 0 2.4vw 0;}
.f-contact>ul{list-style: none;padding: 0;margin: 0;display: flex;flex-wrap: wrap; justify-content:center;}
.f-contact>ul>li{padding: 0 20px;margin: 0;width: auto;}
.f-contact>ul>li a{display: inline-block;color: #d2eeeb;}
.f-contact>ul>li a:hover{color: #ffffff;}
.copyright{font-size: 12px;text-transform: uppercase;border-top: 1px #d2eeeb solid;padding: 8px 0;}
.copyright span{display: inline-block;padding: 0 0 0 10px;}
.copyright span a{display: inline-block;color: #d2eeeb;}
.copyright span a:hover{color: #ffffff;}
@media screen and (max-width:1580px){
	footer{padding: 0 15px;}
}
@media screen and (max-width:1024px){
    footer{padding: 0 15px 40px 15px;}
    .f-logo{max-width: 400px;padding: 40px 0 25px 0;}
    .f-menu>ul>li a{padding: 0 15px;}
    .f-contact{padding:25px 0 30px 0;}
    .f-contact>ul>li{padding: 0 15px;}
}
@media screen and (max-width:767px){
    .f-menu>ul>li a{padding: 0 10px;}
    .f-contact>ul>li{width: 100%;padding: 0;}
}
@media screen and (max-width:575px){
    .f-logo{max-width: 350px;}
    .copyright span{display: block;padding:0;width: 100%;}
    .copyright span a{display:block;}
}

/** top **/
#scrollUp {bottom: 0px;right: 0; text-align: center;border-top: 1px #135e59 solid;color: #135e59;font-size: 13px; text-transform: uppercase;width: 50px ;height: 50px; display: flex;flex-wrap: wrap;align-content: center;justify-content: center;background:#d2eeeb url("../images/top-icon.svg")no-repeat center top 10px;background-size: 12px;padding:22px 10px 10px 10px;}
#scrollUp:hover{color: #ffffff; background:#135e59 url("../images/top-icon-w.svg")no-repeat center top 10px;background-size: 12px;}
@media screen and (max-width:1024px){
    #scrollUp {font-size: 12px;width: calc(100%/5) ;border-top:0;height: 40px;padding:16px 10px 10px 10px; background:#d2eeeb url("../images/top-icon.svg")no-repeat center top 6px;background-size: 12px;display: block!important;}
    #scrollUp:hover{background:#135e59 url("../images/top-icon-w.svg")no-repeat center top 6px;background-size: 12px;}
}
